/*******************************************************************
          Cart Block(Header) Styles
********************************************************************/
#header .shopping_cart {
  float: right;
  position: relative; }
  #header .shopping_cart a {
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  #header .shopping_cart > a:first-child.active {
    color: #790700;/*#fc5047;*/ }
  @media (max-width: 767px) {
    #header .shopping_cart {
      display: inline-block;
      float: none;
      margin: 0 15px 20px;
      vertical-align: -5px; } }
#header .cart_block {
  background: white;
  border-radius: 2px;
  color: #959595;
  display: none;
  overflow: hidden;
  right: 0;
  top: 100%;
  padding: 20px 30px;
  position: absolute;
  width: 370px;
  z-index: 2; }
  #header .cart_block li {
    padding: 5px; }
  @media (max-width: 479px) {
    #header .cart_block {
      padding: 10px 15px;
      width: 290px; } }
  #header .cart_block h4 {
    color: #2b2f3e;
    font: 600 18px/1 "Roboto Slab", serif;
    margin: 10px 0;
    text-align: left;
    text-transform: capitalize; }
    @media (max-width: 767px) {
      #header .cart_block h4:after {
        display: none; } }
  @media (max-width: 479px) {
    #header .cart_block {
      padding: 10px 15px 15px;
      width: 270px; } }
  #header .cart_block .cart_block_list {
    padding: 0; }
  @media (max-width: 767px) {
    #header .cart_block {
      right: -150px; } }
  @media (max-width: 479px) {
    #header .cart_block {
      right: -20px; } }
#header .block_content {
  margin-bottom: 0; }

.inline-block {
  display: inline-block; }

/*******************************************************************
          Cart Block(MAIN) Styles
********************************************************************/
.shopping_cart > a:first-child {
  color: white;
  cursor: pointer;
  display: block;
  position: relative;
  font: 700 18px/24px "Roboto Slab", serif;
  overflow: hidden;
  border: none; }
  .shopping_cart > a:first-child span.ajax_cart_product_txt,
  .shopping_cart > a:first-child span.ajax_cart_product_txt_s {
    display: none !important; }
  .shopping_cart > a:first-child b {
    display: none; }
  .shopping_cart > a:first-child:before {
    font: 400 25px/1 "fontawesome";
    content: "\f07a";
    display: inline-block;
    font-weight: normal; }
  .shopping_cart > a:first-child:hover, .shopping_cart > a:first-child:focus {
    color: #790700;/*#fc5047;*/ }
.shopping_cart .ajax_cart_total {
  display: none !important; }
.shopping_cart .block_cart_expand:after, .shopping_cart .block_cart_collapse:after {
  font-family: "FontAwesome";
  content: "\f0d7";
  display: inline-block;
  font-weight: normal;
  float: right; }
.shopping_cart .block_cart_collapse:after {
  font-family: "FontAwesome";
  content: "\f0d8";
  display: inline-block;
  font-weight: normal; }

/*******************************************************************
          Cart Block(Drop Down Box) Styles
********************************************************************/
.cart_block {
  background: white;
  border-radius: 2px;
  color: #959595;
  display: none;
  overflow: hidden;
  right: 0;
  top: 100%;
  padding: 20px 30px;
  position: absolute;
  width: 370px;
  z-index: 2;
  display: block;
  padding: 0;
  position: static;
  text-align: left; }
  .cart_block li {
    padding: 5px; }
  @media (max-width: 479px) {
    .cart_block {
      padding: 10px 15px;
      width: 290px; } }
  .cart_block h4 {
    color: #2b2f3e;
    font: 600 18px/1 "Roboto Slab", serif;
    margin: 10px 0;
    text-align: left;
    text-transform: capitalize; }
    @media (max-width: 767px) {
      .cart_block h4:after {
        display: none; } }
  @media (max-width: 479px) {
    .cart_block {
      padding: 10px 15px 15px;
      width: 270px; } }
  .cart_block .cart_block_list {
    padding: 15px; }
    .cart_block .cart_block_list .products {
      overflow-y: auto;
      max-height: 500px; }
      @media (max-width: 991px) {
        .cart_block .cart_block_list .products {
          max-height: 400px; } }
      @media (max-width: 767px) {
        .cart_block .cart_block_list .products {
          max-height: 300px; } }
      @media (max-width: 479px) {
        .cart_block .cart_block_list .products {
          max-height: 220px; } }
    .cart_block .cart_block_list dl a {
      color: #959595; }
      .cart_block .cart_block_list dl a:hover {
        color: #2b2f3e; }
    .cart_block .cart_block_list dt {
      border-bottom: 1px solid #ebebeb;
      padding: 20px 0; }
      .cart_block .cart_block_list dt:first-child {
        background: none; }
    .cart_block .cart_block_list .remove_link {
      font-size: 17px;
      line-height: 25px;
      position: absolute;
      right: 0;
      top: 19px; }
    .cart_block .cart_block_list .remove_link a:before,
    .cart_block .cart_block_list .ajax_cart_block_remove_link:before {
      font-family: "FontAwesome";
      content: "\f014";
      display: inline-block;
      font-weight: normal; }
    .cart_block .cart_block_list .product-atributes {
      padding-bottom: 10px;
      font: normal 14px/22px "Open Sans", sans-serif; }
      .cart_block .cart_block_list .product-atributes a:hover {
        color: #790700;/*#fc5047;*/ }
  .cart_block .cart-images {
    display: block;
    padding: 9px;
    position: relative;
    background: #f1f4f7;
    float: left;
    margin-right: 20px;
    padding: 0;
    max-width: 30%; }
    .cart_block .cart-images img {
      max-width: 100%;
      height: auto; }
  .cart_block .cart-info {
    overflow: hidden;
    position: relative;
    padding-right: 20px; }
    .cart_block .cart-info .price {
      font-size: 16px; }
    .cart_block .cart-info .quantity-formated {
      color: #959595;
      display: block; }
      .cart_block .cart-info .quantity-formated .quantity {
        color: #790700;/*#fc5047;*/ }
  .cart_block dt {
    font-weight: normal;
    overflow: hidden;
    position: relative;
    padding: 20px 0; }
    .cart_block dt .product-name {
      color: white;
      font: normal 14px/22px "Open Sans", sans-serif; }
      .cart_block dt .product-name a {
        color: #2b2f3e;
        font: normal 14px/22px "Roboto Slab", serif; }
        .cart_block dt .product-name a:hover {
          color: #790700;/*#fc5047;*/ }
  .cart_block dd {
    position: relative; }
    .cart_block dd .cart_block_customizations {
      border: 1px solid #353a4d;
      margin-top: 10px; }
      .cart_block dd .cart_block_customizations li {
        padding: 10px 20px; }
        .cart_block dd .cart_block_customizations li .deleteCustomizableProduct {
          position: absolute;
          right: 10px; }
  .cart_block .cart_block_no_products {
    margin: 0;
    padding: 10px 20px; }
  .cart_block .cart-prices .price {
    font: normal 14px/22px "Roboto Slab", serif; }
  .cart_block .cart-prices .cart-prices-line {
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
    padding: 10px 0; }
    .cart_block .cart-prices .cart-prices-line.last-line {
      border: none; }
  .cart_block .cart-buttons {
    overflow: hidden;
    padding: 20px 0 0;
    margin: 0; }
    .cart_block .cart-buttons .btn-primary1 {
      height: 54px;
      padding-top: 18px;
      width: 100%; }
      .cart_block .cart-buttons .btn-primary1 span {
        padding-right: 0; }
        .cart_block .cart-buttons .btn-primary1 span:after {
          display: none; }
  .cart_block .cart_block_shipping_cost,
  .cart_block .cart_block_tax_cost,
  .cart_block .cart_block_total,
  .cart_block .cart_block_wrapping_cost {
    float: right; }
  .cart_block table.vouchers {
    clear: both;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 10px; }
    .cart_block table.vouchers tr td {
      padding: 2px; }
      .cart_block table.vouchers tr td.quantity {
        margin-right: 5px;
        min-width: 18px; }
      .cart_block table.vouchers tr td.delete {
        padding-left: 0;
        padding-right: 0;
        text-align: right;
        width: 15px; }

/*****************************************************************************
          Layer Cart Css
*****************************************************************************/
.layer_cart_overlay {
  background: rgba(10, 10, 10, 0.2);
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 9999;
  overflow: hidden;
  display: none; }

* html .layer_cart_overlay {
  position: absolute;
  left: 0;
  margin-left: -160px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  opacity: 0.2; }

#layer_cart {
  background: white;
  -moz-box-shadow: 0 1px 16px rgba(16, 39, 71, 0.5);
  -webkit-box-shadow: 0 1px 16px rgba(16, 39, 71, 0.5);
  box-shadow: 0 1px 16px rgba(16, 39, 71, 0.5);
  border: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  z-index: 99999;
  display: none;
  position: fixed;
  top: 50% !important;
  left: 50%;
  max-width: 700px;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 100vh;
  overflow-y: auto; }
  @media (max-width: 767px) {
    #layer_cart {
      width: 450px; } }
  @media (max-width: 479px) {
    #layer_cart {
      width: 270px; } }
  #layer_cart .layer_cart_product {
    border-right: 1px solid #ebebeb;
    overflow: hidden;
    padding: 30px 30px 30px 30px;
    position: static; }
    @media (max-width: 991px) {
      #layer_cart .layer_cart_product {
        padding: 20px; } }
    #layer_cart .layer_cart_product .title {
      display: block;
      font: 400 18px/24px "Roboto Slab", serif;
      color: #2b2f3e;
      margin: 0 0 22px;
      padding-right: 10px; }
      @media (max-width: 767px) {
        #layer_cart .layer_cart_product .title {
          font-size: 18px;
          padding-right: 0;
          line-height: normal; } }
      #layer_cart .layer_cart_product .title i {
        font-size: 30px;
        line-height: 30px;
        float: left;
        padding-right: 8px; }
        @media (max-width: 767px) {
          #layer_cart .layer_cart_product .title i {
            font-size: 16px; } }
        #layer_cart .layer_cart_product .title i:after {
          font-family: "material-design";
          content: "\e048";
          display: inline-block;
          font-weight: normal; }
    #layer_cart .layer_cart_product .product-image-container {
      display: block;
      padding: 9px;
      position: relative;
      background: #f1f4f7;
      display: inline-block;
      padding: 5px;
      max-width: 178px; }
      @media (max-width: 480px) {
        #layer_cart .layer_cart_product .product-image-container {
          margin-bottom: 10px; } }
    #layer_cart .layer_cart_product .layer_cart_product_info {
      padding: 38px 0 0 0; }
      @media (max-width: 767px) {
        #layer_cart .layer_cart_product .layer_cart_product_info {
          padding-top: 18px; } }
      #layer_cart .layer_cart_product .layer_cart_product_info #layer_cart_product_title {
        display: block;
        padding-bottom: 8px; }
      #layer_cart .layer_cart_product .layer_cart_product_info > div {
        padding-bottom: 7px; }
        #layer_cart .layer_cart_product .layer_cart_product_info > div strong {
          padding-right: 3px; }
  #layer_cart .layer_cart_cart {
    padding: 21px 30px 170px 30px;
    position: relative; }
    @media (max-width: 991px) {
      #layer_cart .layer_cart_cart {
        -moz-border-radius: 0px 0 4px 4px;
        -webkit-border-radius: 0px;
        border-radius: 0px 0 4px 4px;
        border-left: none;
        border-top: 1px solid #ebebeb;
        padding-bottom: 120px; } }
    #layer_cart .layer_cart_cart .title {
      color: #2b2f3e;
      display: block;
      font: 400 18px/24px "Roboto Slab", serif;
      padding-bottom: 15px; }
      @media (max-width: 767px) {
        #layer_cart .layer_cart_cart .title {
          font-size: 16px; } }
    #layer_cart .layer_cart_cart .layer_cart_row {
      padding: 0 0 7px 0; }
    #layer_cart .layer_cart_cart .button-container {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 0 30px 20px 30px; }
      #layer_cart .layer_cart_cart .button-container .btn {
        margin-bottom: 10px; }
      #layer_cart .layer_cart_cart .button-container span.btn-md {
        margin-right: 5px; }
  #layer_cart .cross {
    position: absolute;
    right: 10px;
    top: 10px;
    height: 30px;
    cursor: pointer;
    color: #e3dcd1;
    z-index: 2;
    text-align: center;
    width: 30px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #layer_cart .cross:before {
      content: "\f00d";
      display: block;
      font: 400 18px/1 "FontAwesome";
      position: absolute;
      left: 50%;
      top: 50%;
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    #layer_cart .cross:hover {
      color: #2b2f3e; }
  #layer_cart p {
    padding: 0; }

/************************************************************************
            Layer Cart Caroucel
*************************************************************************/
#layer_cart .crossseling .crossseling-content {
  border-top: 1px solid #ebebeb;
  padding: 26px 30px 40px 30px;
  position: relative; }
#layer_cart .crossseling h2 {
  font: 400 24px/30px "Roboto Slab", serif;
  color: #2b2f3e;
  margin-bottom: 25px; }
#layer_cart .crossseling #blockcart_list {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 1px; }
  #layer_cart .crossseling #blockcart_list ul {
    display: block; }
    #layer_cart .crossseling #blockcart_list ul li {
      float: left; }
      #layer_cart .crossseling #blockcart_list ul li .product-image-container {
        border: 1px solid #ebebeb;
        text-align: center;
        padding: 5px;
        margin-bottom: 15px; }
        #layer_cart .crossseling #blockcart_list ul li .product-image-container img {
          width: 100%; }
      #layer_cart .crossseling #blockcart_list ul li .product-name {
        padding-bottom: 5px; }
        #layer_cart .crossseling #blockcart_list ul li .product-name a {
          font-size: 15px;
          line-height: 20px; }
